# Page Not Found

The URL `api-reference/business-connections` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Business connections](https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/api-reference/business-connections.md)
- [Business invitations](https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/api-reference/business-invitations.md)
- [Terms and Conditions](https://docs.live-eo.com/tradeaware/additional-resources/terms-and-conditions.md)
- [API Access and Business Account Registration](https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/api-access-and-business-account-registration.md)
- [Manage your transactions](https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/manage-your-transactions.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.live-eo.com/tradeaware/using-the-tradeaware-api/api-reference/business-connections.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.live-eo.com/tradeaware/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.live-eo.com/tradeaware/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/tradeaware/using-the-tradeaware-api/api-reference/business-connections.md`).

You may also use `Accept: text/markdown` header for content negotiation.
